#/bin/bash

echo "salida estandar"
echo "salida error" > /dev/stderr
echo "salida estandar"
echo "salida error" > /dev/stderr
echo "salida estandar"
echo "salida estandar"
echo "salida error" > /dev/stderr
echo "salida estandar"

exit 77
